Subject: HighPerformanceFortran file hpf-v10.tar.Z not found

From: oper <[email-masked]>
Date: 15 Jul 93 18:20:27+0800

Problem: Das im BI.5.1993 vorgestellte Dokument1 zu HPF sollte im rusinfo
         (129.69.1.12) unter /info/prallelrechner/HPF als gepackter TEX (.tar.Z)         file vorliegen.
         unter der genannten directory waren aber nur div. ps files vorhanden,
         deren hohe Groesse grosse Probleme beim Ausdrucken bereitete (es wurde

         rudimentaer gedruckt).
Frage:   Wurde der file hpf-v10.tar.Z removed oder existiert er noch ?
         Wenn ja in welcher directory und unter welchem Pfad ?

Vielen Dank

Joachim Koch

[email-masked]
[email-masked]